.zBg{
    overflow: hidden;
    background: linear-gradient(#f4fbff,#edf5fe);
}

/* 关于我们css */
.zBan{
    width: 100%;
}
.zBan img{
    width: 100%;
    height: auto;
    display: block;
}
.z_title{
    position: relative;
    height: 60px;
}
.z_title span{
    position: absolute;
    top: -66px;
}
.location{
    overflow: hidden;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #515151;
    border-bottom: 1px solid #e0e0e0;
    margin:10px 0 20px 0;
    display: flex;
    justify-content: space-between;
}
.location .ser_result{
    color:#7c828e;
}
.location .ser_result span{
    color: #aa0f15;
}
.period{
    overflow: hidden;
    margin: 30px 0 20px 0;
}
.second_nav{
    overflow: hidden;
    text-align: center;
}
.second_nav a{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background: #ded8c0;
    border: 1px solid #b6a661;
    padding: 0 30px;
    font-size: 16px;
    border-radius: 5px;
    margin:0 30px 15px 0;
}
.second_nav a.second_navCur{
    background: #aa0f15;
    border: 1px solid #aa0f15;
    color: #fff;
}
.second_nav a:hover{
    background: #aa0f15;
    border: 1px solid #aa0f15;
    color: #fff;
}

/* 法规制度 */
.wrap{
    overflow: hidden;
    margin-bottom: 30px;
}
.wrapL{
    float: left;
    width: 230px;
    margin-right: 24px;
}
.wrapL_title{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 230px;
    height: 109px;
    font-size: 24px;
    padding: 0px 20px;
    letter-spacing: 2px;
    color: #fff;
    background: url(../images/wrap_titleBg.jpg) no-repeat;
}
.wrapL_title span{
    display: table-cell; 
    vertical-align: middle;
}
.wrapL_nav{
    width: 230px;
    border: 1px solid #d3dce3;
    padding: 0 26px;
}
.wrapL_nav ul li{
    padding: 20px 0;
    border-bottom: 1px solid #d3dce3;
    display: flex;
    align-items: center;
    font-size: 16px;
    background: url(../images/dot_red.png) no-repeat 24px center;
    padding-left: 56px;
}
.wrapL_nav ul li.cur a{
    color: #aa0f15;
}
.wrapL_nav ul li:hover a{
    color: #aa0f15;
}
.wrapL_nav ul li:last-child{
    border-bottom: none;
}
.wrapR{
   zoom: 1;
   overflow: hidden;
}
.fgzd_list{
    min-height: 500px;
}
.fgzd_list ul li{
    overflow: hidden;
    padding: 8px 0;
    font-size: 16px;
    display: flex;
    align-items: center;
}
.fgzd_list ul li:nth-child(5n){
    border-bottom: 1px solid #b6c4d2;
    padding-bottom: 20px;
    margin-bottom: 10px;
}
.fgzd_list ul li i{
    display: inline-block;
    margin:0 15px 0 3px;
}
.fgzd_list ul li i img{
    vertical-align: middle;
}
.fgzd_list ul li a{
    position: relative;
    display: inline-block;
    width: 80%; 
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-left: 20px;

}
.fgzd_list ul li a::before{
    content: '';
    width: 8px;
    height: 8px;
    background-color: #b3b3b3;
    border-radius: 8px;
    position: absolute;
    top: 8px;
    left: 0px;
}
.fgzd_list.xcbd_list ul li a{
    padding-left: 20px;
}
.fgzd_list.xcbd_list ul li a::before{
    content: '';
    width: 8px;
    height: 8px;
    background-color: #b3b3b3;
    border-radius: 8px;
    position: absolute;
    top: 8px;
    left: 0px;
}
.fgzd_list ul li a:hover{
    color: #ca0213;
}
.fgzd_list ul li a:hover::before{
    background-color:#ca0213;
}
.fgzd_list ul li span{
    margin-left: auto;
}
.grzs_list.fgzd_list.xcbd_list ul li{
    border-bottom: 1px dashed #d0cece;
}
.grzs_list.fgzd_list.xcbd_list ul li:nth-child(5n){
    padding-bottom: 8px;
    margin-bottom: 0px;
}

/* 法规制度详情 */
.fgzd_con{
    overflow: hidden;
    /* background-color: #fff; */
    padding: 20px 60px;
}
.fgzd_t{
    overflow: hidden;
    text-align: center;
    padding: 20px 10%;
    color: #474747;
}
.fgzd_t h3{
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 5px;
}
.fgzd_t span{
    display: inline-block;
    margin: 0 20px;
    font-size: 16px;
}
.fgzd_b{
    border-top: 1px solid #ddd;
    padding: 28px 0px;
}
.fgzd_b img{
    display: inline-block;
    width: 100%;
}
/* 宣传报道详情 */
.xcbd_txt{
    border-top: 1px solid #ddd;
    line-height: 30px;
    font-size: 16px;
    padding: 20px 0px 0;
}
.xcbd_txt img{
    max-width:80% !important;
}
.xcbd_txt p{
    text-indent: 2em;
}

/* 英模集体 */
.line{
    overflow: hidden;
    width: 100%;
    height: 4px;
    background-color: #aa0f15;
}
.ggkf{
    overflow: hidden;
    margin-bottom: 10px;
}
.ggkf_c{
    overflow: hidden;
    min-height: 500px;
}
.ggkf_c ul li{
    width: 100%;
    background-color: #f1f1f1;
    margin-bottom: 30px;
    border-radius: 5px;
    overflow: hidden;
}
.ggkf_c ul li:nth-child(2n+1){
    background-color: #e6f1fd;
}
.ggkf_l{
    float: left;
    width:14.5%;
}
.ggkf_l span{
    display: block;
    width: 100%;
    height: 206px;
    overflow: hidden;
}
.ggkf_l span img{
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.ggkf_l span img:hover {
    transform: scale(1.1);
}
.ggkf_l p{
    height: 42px;
    background-color: #c3ab8b;
    text-align: center;
    line-height: 42px;
    font-size: 17px;
    padding: 0 5px;
    color: #443726;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ggkf_r{
    float: right;
    width: 79.5%;
    margin:10px 3%;
}
.ggkf_r h4{
    height: 50px;
}
.ggkf_r h4 span{
    display: inline-block;
    font-size: 18px;
    color: #172450;
    line-height: 50px;
    position: relative;
}
.ggkf_r h4 span::before{
    content: '';
    position: absolute;
    left: 23px;
    bottom: 0;
    width: 26px;
    height: 5px;
    background-color: #3a90d7;
    border-radius: 2.5px;
}
.ggkf_r p{
    font-size: 16px;
    line-height: 26px;
    text-indent: 2em;
    margin-top: 15px;
    color: #606060;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.ggkf_r h5{
    text-align: right;
    color: #aa0f15;
    font-size: 16px;
    line-height: 28px;
}
.zysj_con{
    overflow: hidden;
    padding: 20px 60px;
}
.zysj_t{
    overflow: hidden;
    text-align: center;
    padding: 20px 10%;
    color: #474747;
}
.zysj_t h3{
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 5px;
}
.zysj_t span{
    display: inline-block;
    margin: 0 20px;
    font-size: 16px;
}
.zysj_b{
    border-top: 1px solid #ddd;
    line-height: 30px;
    font-size: 16px;
    padding: 20px 0px;
}
.zysj_b p{
    text-indent: 2em;
}

/* 英模精神 */

.nhyy_b span img{
    max-width: 80%;
    margin: 0 auto 20px;
    display: block;
}
.nhyy_b{
    border-top: 1px solid #ddd;
    line-height: 30px;
    font-size: 16px;
    padding: 20px 0px;
}
.nhyy_b p{
    text-indent: 2em;
}

/* 出版图书列表 */

.cbts_list{
    overflow: hidden;
    margin-top: 25px;
    min-height: 500px;
}
.cbts_list ul li{
    float: left;
    width: 19%;
    margin:0 1.25% 10px 0;
}
.cbts_list ul li:nth-child(5n){
    margin-right: 0;
}
.cbts_list ul li span{
    display: block;
    width: 100%;
    height: 305px;
    overflow: hidden;
    margin-bottom: 5px;
    border: 1px solid #ededed;
}
.cbts_list ul li span img{
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.cbts_list ul li span img:hover {
    transform: scale(1.1);
}
.cbts_list ul li p{
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    text-align: center;
}

/* 影像记录 */
.index03{
    overflow: hidden;
    padding: 40px 0 24px 0;
}
.index03_c{
    overflow: hidden;
    margin-top: 25px;
    min-height: 500px;
}
.index03_c ul li{
    position: relative;
    float: left;
    width: 19%;   
    margin: 0 1.25% 20px 0;
    overflow: hidden;
}
.index03_c ul li:nth-child(5n){
    margin-right: 0;
}
.index03_c ul li a{
    display: block;
    border: 1px solid #d4e5ef;
}
.index03_c ul li video{
    width: 100%;
    display: block;
    height: 180px;
    background: #000;
}
.index03_text{
    padding: 15px 12px;
}
.index03_c ul li p{
    color: #333333;
    font-size: 16px;
    text-align: center;
}
.index03_c ul li p:nth-child(1){
    line-height: 28px;
    height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.index03_c ul li p:nth-child(2){
    text-align: right;
}
.index03_c ul li:hover{
    border: none;
    transition: all 0.7s ease-in-out;
    box-shadow:0 6px 12px rgba(20,49,49,.3);
}
.index03_c ul li:hover a{
    border: 1px solid #c32626;
}
.index03_c ul li:hover .index03_text{
    background-color: #c32626;
}
.index03_c ul li:hover span:nth-child(1)::after,.index03_c ul li:hover span:nth-child(1)::before,.index03_c ul li:hover span:nth-child(2)::after,.index03_c ul li:hover span:nth-child(2)::before{
    background-color: #fff;
}
.index03_c ul li:hover p{
    color: #fff;
}
.ymwx{
    overflow: hidden;
}
.ymwx .ser_field{
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 30px;
    padding: 30px;
    border-left: 13px solid #aa0f15;
}
.ymwx .field_item{
    overflow: hidden;
    margin: 10px 0;
}
.ymwx .field_item h3{
    float: left;
    font-size: 18px;
    text-align: center;
    color: #151515;
}
/* .ymwx .field_item ul li input{
    margin-right: 8px;
} */
.ymwx .field_item01{
    display: flex;
}
.ymwx .fb_time,.keykeyword{
    display: flex;
    margin-right: 20px;
}
.ymwx .field_item01 h3{
    line-height: 38px;
    font-size: 18px;
}
.ymwx .keykeyword input{
    width: 360px;
    height: 38px;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    padding: 5px;
    line-height: 28px;
}
.ymwx .keykeyword input::input-placeholder{
    color: #a9a9a9;
}
.ymwx .keykeyword input::-webkit-input-placeholder{
    color: #a9a9a9;
}
.ymwx .field_item01 a{
    width: 130px;
    text-align: center;
    height: 38px;
    line-height: 38px;
    background-color: #aa0f15;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
}
.field_wrap{
    position: relative;
    float: left;
    width: 90%;
}
.field_wrap ul{
    flex-wrap: wrap;
    display: flex;
    overflow: hidden;
    position: relative;
    height: 36px;
    line-height: 36px;
    width: 95%;
    font-size: 16px;
}
.field_wrap ul li{
    float: left;
    margin-right: 2%;
    color: #404040;
    margin-left: 15px;
}
.field_item input[type='radio']{appearance: none;-webkit-appearance: none;-moz-appearance: none;} 
.field_item input[type='radio']::before{
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-color: #fff;
    background: url(../images/checkbox_1.png) no-repeat;
    background-size: 100% 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,18%);
} 
.field_item input[type='radio']:checked::before{
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-color: #345aff;
    background: url(../images/checkbox_.png) no-repeat;
    background-size: 100% 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,18%);
} 
.more-filter {
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    top: 6px;
    cursor: pointer;
}
.more-filter span {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #9A9A9A;
    margin-right: 5px;
}
.more-filter img {
    width: 13px;
    height: 13px;
}
.ymwx .ser_con{
    overflow: hidden;
}
.ymwx .sort{
    background-color: #aa0f15;
    height: 50px;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding: 0 20px;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 16px;
}
.ymwx .sort ul li{
    float: left;
}
.ymwx .sort .sort_line{
    float: left;
    color: #97010d;
    margin: 0 10px 0 10px;
}
.ymwx .sort ul li a{
    color: #fff;
}
.ymwx .sort ul li a{
    display: block;
    padding: 0 25px 0 10px;
    position: relative;
}
.ymwx .sort ul li:nth-child(2),.ymwx .sort ul li:nth-child(4){
    padding: 0 10px 0 0;
}
.ymwx .sort ul li.xl a em,.ymwx .sort ul li.xl a b{
    display:block;
	right:10px;
	position:absolute;
	height:6px;
	width:7px;
	background:url(../images/price_ico.png) no-repeat left top;
}
.ymwx .sort ul li.xl a em{
    background-position:left -8px;
	top:13px;	
}
.ymwx .sort ul li.xl a b{
	background-position:left -30px;
	bottom:13px;
}
.ymwx .sort ul li.xl b.current{
	background-position:left 0px;
}
.ymwx .sort ul li.xl em.current{
	background-position:left -38px;
}
.ymwx .sort ul li.xl b.jt_current{
	background-position:left 0px;
}
.ymwx .sort ul li.xl em.jt_current{
	background-position:left -36px;
}
.ymwx .sort ul li.pub_time a em,.ymwx .sort ul li.pub_time a b{
	right:6px;
    top: 6px;
	position:absolute;
	height:13px;
	width:9px;
	background:url(../images/price_ico1.png) no-repeat left top;
}
.ymwx .sort ul li.pub_time a em{
    background-position:0 0;
	top:7px;	
}
.ymwx .sort ul li.pub_time a em.current{
    background-position:0 0;
	top:7px;	
}
.ymwx .sort ul li.pub_time a b{
	background-position:-9px 0px;
	bottom:13px;
}
.ymwx .sort ul li.pub_time a b.current{
	background-position:0 -13px;
	bottom:13px;
}
.ymwx .sort ul li.pub_time .none{
	display:none !important;
}
.ymwx .search_con{
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 30px;
}
.ymwx .search_con .cbts_list{
    padding: 0 24px;
}
.ymwx .search_con .ser_qh{
    padding-right: 24px;
}
.ymwx .search_con ul li{
    overflow: hidden;
    margin-bottom: 24px;
    background-color: #fff;
    width: 15.6%;
}
.ymwx .search_con .cbts_listcon{
    padding: 24px 24px 0;
}
.ymwx .search_con .cbts_list ul li:nth-child(5n){
    margin-right: 1.25%;
}
.ymwx .search_con .cbts_list ul li:nth-child(6n){
    margin-right: 0;
}
.ymwx .search_con .ser_txtList{
    padding: 24px;
}
.ymwx .search_con .ser_txtList ul li{
    width: 100%;
    margin: 0;
}
.ser_con i.icon-gengduo{
    color: #fff;
}
.ymwx .ser_con .ser_qh1{
    margin-left: auto;
}
.ymwx .s_title{
    height: 28px;
    line-height: 28px;
    margin-bottom: 10px;
}
.ymwx .s_title a{
    display: block;
    display: flex;
}
.ymwx .s_title p{
    width: 80%;
    height: 28px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #151515;
}
.ymwx .s_title a:hover p{
    color: #aa0f15;
}
.ymwx .s_jj{
    font-size: 16px;
    color: #929292;
    text-indent: 2em;
    line-height: 25px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.ymwx .fenlei{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ymwx .fenlei span{
    font-size: 16px;
    color: #be9885;
    /* display: inline-block; */
    margin-right:6%;
    line-height: 40px;
}
.ymwx .s_operate a{
    display: inline-block;
    margin-left: 30px;
    color: #929292;
}
.ymwx .s_operate i{
    display: inline-block;
    font-size: 22px;
    margin-left: 8px;
    color: #595959;
}
.fl_l{
    width: 75%;
}
.fl_l span{
    float: left;
}
.fl_l span:nth-child(1){
    width: 15%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.fl_l span:nth-child(2){
    width: 17%;
}
.fl_l span:nth-child(3){
    width: 30%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 英模文献详情 */
.ymwx_detail{
    overflow: hidden;
}
.ymwx_detail{
    overflow: hidden;
    padding:20px 30px;
    background-color: #fff;
    margin-bottom: 30px;
}
.ymwx_t{
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}
.ymwx_detail .det_title{
    line-height: 42px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 0 6% 10px;
}
.ymwx_detail .det_column{
    display: flex;
    justify-content: space-between;
    line-height: 24px;
    margin-bottom: 15px;
}
.ymwx_detail .det_column span{
    display: inline-block;
    font-size: 18px;
}
.ymwx_detail .det_column span em{
    font-style: inherit;
    font-size: 16px;
    color: #838383;
}
.det_pdf{
    width: 100%;
    overflow: hidden;
    /* min-height: 300px; */
    padding-top: 30px;
    font-size: 16px;
    text-align: center;
}
.ymwx_detail .det_pdf img{
    width: 100%;
}
.tishi{
    margin-bottom: 15px;
}
.mlfdown{
    color: #345aff;
}
.filedown{
    color: #345aff;
}

/* 留言凭吊 */
.lypd_list{
    overflow: hidden;
    margin-top: 25px;
    min-height: 500px;
}
.lypd_list ul li{
    float: left;
    width: 19%;
    margin:0 1.25% 20px 0;
}
.lypd_list ul li:nth-child(5n){
    margin-right: 0;
}
.lypd_list ul li span{
    display: block;
    width: 100%;
    height: 295px;
    margin-bottom: 5px;
    overflow: hidden;
}
.lypd_list ul li span img{
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.lypd_list ul li span img:hover {
    transform: scale(1.1);
}
.lypd_list ul li p{
    height: 42px;
    line-height: 42px;
    color: #fff;
    background-color: #9c8b64;
    font-size: 20px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px;
}

/* 祭奠亲人css */
.jdqr_nav{
    overflow: hidden;
    margin-bottom: 20px;
}
.jdqr_navR{
    width: 80%;
    padding: 10px 20px 0;
}
.jdqrw{
    width: 100%;
    height: 830px;
    position: relative;
    background: url(../images/jdgr_bg.jpg) no-repeat top center;
    overflow: hidden;
}
.jdqrw01{
    width: 100%;
    height: 884px;
    position: relative;
    background: url(../images/jdyl_bg.jpg) no-repeat top center;
    overflow: hidden;
}
.jdqrw .jdqrw_bg img {
    width: 100%;
    height: auto;
}
.jdqr_list{
    position: absolute;
    left: 0;
    bottom: 4%;
    width: 100%;
}
.jdqr_list ul{
    width: 100%;
    text-align: center;
}
.jdqr_list ul li{
    display: inline-block;
    margin: 0 1%;
    cursor: pointer;
}
.jdqr_list .jdqr_t{
    background: rgba(0, 0, 0, .72);
    border-radius: 10px;   
    overflow: hidden;
    height: 64px;
}
.jdqr_list .jdqr_t a{
    display: block;
    height: 64px;
    padding: 0 30px 0 0;
}
.jdqr_list .jdqr_t span{
    margin: 6px 18px 0 14px;
}
.jdqr_list .jdqr_t p{
    line-height: 64px;
    font-size: 16px;
    color: #fff;
}
.jdqr_list .jdqr_count{
    text-align: center;
    color: #fff000;
    font-weight: bold;
    line-height: 30px;
}
.jdqr_message{
    width: 100%;
    background:#f3f3f3 url(../images/jdqr_messageBg.jpg) no-repeat bottom center;
    overflow: hidden;
    padding: 28px 0;
}
.jdqr_message .container{
    padding: 0 10%;
}
.jdqr_mesT{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    height: 142px;
    margin-bottom: 28px;
}
.mesTL{
    background: #d12026;
    width: 7%;
    text-align: center;
    height: 142px;
    border-radius: 20px 0 0 20px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    line-height: 27px;
    letter-spacing: 4px;
    padding: 16px 12px 0;
}
.mesTR{
    width: 93%;
    padding: 14px 2%;
}
.mesTR_l{
    width: 100%;
    height: 120px;
    overflow: hidden;
}
.mesTR_l ul{
    overflow: hidden;
}
.mesTR_l ul li{
    float: left;
    width: 47%;
    height: 40px;
    line-height: 40px;
    color: #434343;
    margin-right: 4%;
}
.mesTR ul li:nth-child(2n){
    margin-right: 0;
}
.mesTR ul li i{
    margin-right: 8px;
}
.mesTR ul li .mes_nr{
    height: 38px;
    line-height: 38px;
    width: 86%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.jdqr_mesB{
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    padding: 20px 30px 30px;
}
.jdqr_mesB h3{
    font-size: 22px;
    color: #434343;
    line-height: 36px;
    margin-bottom: 18px;
    font-weight: bold;
}
.mesB_c{
    overflow: hidden;
}
.mesB_c span{
    font-size: 16px;
    color: #434343;
    line-height: 45px;
}
.mesB_c textarea{
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    padding: 10px;
    color: #666;
    height: 200px;
    width: 92%;
}
.mesB_btn{
    overflow: hidden;
    text-align: center;
    margin: 30px 0 0;
}
.mesB_btn button{
    height: 40px;
    line-height: 40px;
    padding: 0 50px;
    margin: 0 30px;
    border-radius: 5px;
    background: #c9c9c9;
    cursor: pointer;
}
.mesB_btn button.submit{
    background: #d12026;
    color: #fff;
}
.jdqr_picon{
    position: absolute;
    left: 0;
    top: 37%;
    width: 100%;
    text-align: center;
}
.jdqr_picon span{
    display: inline-block;
    width: 100px;
    margin-right: 3px;
}
.jdqr_picon span img{
    width: 100%;
    height: 100%;
}
.jdqr_picon p{
    color: #fff;
    line-height: 40px;
}
#dianzhu{
    position: absolute;
    top: 65%;
    left: 38%;
}
#shangxiang{
    position: absolute;
    top: 65%;
    left: 47.5%;
}
#xianhua{
    position: absolute;
    top: 51%;
    left: 25%;
}
#gongpin{
    position: absolute;
    top: 65%;
    left: 41.5%;
}

/* 祭奠英烈css */

.jdyl_list{
    position: absolute;
    left: 0;
    bottom: 60px;
    width: 100%;
}
.jdyl_list{
    position: absolute;
    left: 0;
    bottom: 2%;
    width: 100%;
}
.jdyl_list ul{
    width: 100%;
    text-align: center;
}
.jdyl_list ul li{
    display: inline-block;
    margin: 0 1%;
    cursor: pointer;
}
.jdyl_list .jdqr_t{
    background: rgba(0, 0, 0, .72);
    border-radius: 10px;
    padding: 0 30px 0 0;
    overflow: hidden;
    height: 64px;
}
.jdyl_list .jdqr_t a{
    display: block;
    height: 64px;
}
.jdyl_list .jdqr_t span{
    margin: 6px 18px 0 14px;
}
.jdyl_list .jdqr_t p{
    line-height: 64px;
    font-size: 16px;
    color: #fff;
}
.jdyl_list .jdqr_count{
    text-align: center;
    color: #fff000;
    font-weight: bold;
    line-height: 30px;
}
.jdyl_list .jdyl_message{
    width: 100%;
    background:#f3f3f3 url(../images/jdqr_messageBg.jpg) no-repeat bottom center;
    overflow: hidden;
    padding: 20px 0 70px;
}
.jdyl_l,.jdyl_r{
    width: 49%;
}
.jdyl_title{
    text-align: center;
    font-size: 22px;
    line-height: 74px;
    color: #434343;
    font-weight: bold;
}
.jdyl_lc{
    background: #fff;
    border-radius: 20px;
    height: 455px;
    overflow: hidden;
    padding: 33px 17px 0;
}
.jdyl_lc ul li{
    background: #f1f3fd;
    height: 40px;
    line-height: 40px;
    margin-bottom: 22px;
    border-radius: 10px;
    padding: 0 20px 0 15px;
}
.jdyl_lc ul li span:nth-child(2){
    cursor: pointer;
}
.jdyl_lc ul li .mes_nr{
    height: 40px;
    line-height: 40px;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.jdyl_lc ul li i{
    margin-right: 8px;
}
.jdyl_rc{
    background: #fff;
    border-radius: 20px;
    height: 535px;
    overflow: hidden;
    padding: 20px 20px 0;
}
.jdyl_top{
    overflow: hidden;
    margin-bottom: 24px;
    color: #434343;
    font-size: 16px;
    /* height: 36px; */
    line-height: 36px;
}
.jdyl_top select{
    border:1px solid #c8c8c8;
    border-radius: 5px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #666;
}
.jdyl_top input{
    height: 36px;
    line-height: 36px;
    border:1px solid #c8c8c8;
    border-radius: 5px;
    font-size: 14px;
    color: #666;
    padding-left: 12px;
}
.jdyl_top input:-webkit-autofill{
    transition: background-color 600000s 0s, color 600000s 0s;
}
.jdyl_bot{
    overflow: hidden;
    color: #434343;
    font-size: 16px;
}
.jdyl_top span.tdk,.jdyl_bot span.tdk{
    width: 16%;
    text-align: justify;
    text-align-last: justify;
}
.jdyl_bot span{
    line-height: 45px;
}
.jdyl_right{
    width: 84%;
    display: flex;
}
.jdyl_right select{
    flex: 1;
}
.jdyl_right input{
    flex: 1;
}
.jdyl_bot textarea{
    border: 1px solid #c5c5c5;
    border-radius: 5px;
    padding: 10px;
    color: #666;
    height: 240px;
    width: 84%;
}
.jdyl_btn{
    overflow: hidden;
    text-align: center;
    margin: 30px 0 0;
}
.jdyl_btn button{
    height: 40px;
    line-height: 40px;
    padding: 0 50px;
    margin: 0 30px;
    border-radius: 5px;
    background: #c9c9c9;
    cursor: pointer;
}
.jdyl_btn button.submit{
    background: #d12026;
    color: #fff;
}
#dianzhu2{
    position: absolute;
    top: 72.3%;
    left: 43%;
}
#shangxiang2{
    position: absolute;
    top: 72.6%;
    left: 48.2%;
}
#xianhua2{
    position: absolute;
    top: 68%;
    left: 17.5%;
}
#gongpin2{
    position: absolute;
    top: 76%;
    left: 44.8%;
}

/* 大事记css */
.dashiji{
    overflow: hidden;
    margin-bottom: 50px;
}
.year_list{
    width: 10%;
    border: 1px solid #eee;
}
.year_list ul li{
    width: 100%;
    text-align: center;
    line-height: 36px;
    margin-bottom: 1px;
}
.year_list ul li a{
    display: block;
    position: relative;
}
.year_list ul li a::after{
    content: '';
    position: absolute;
    width: 5px;
    height: 14px;
    z-index: 1;
    top: 50%;
    background: url(../images/sjr-year.png) center no-repeat;
    margin-top: -7px;
    transition: 0.3s;
    opacity: 0;
}
.year_list li.on a:after,.year_list li:hover a:after{
    right: -5px;
    opacity: 1;
}
.year_list ul li.on a,.year_list ul li:hover a{
    background-color: #d12026;
    color: #fff;
    font-size: 18px;
}
.dsj_list{
    width: 86%;
    position: relative; 
    overflow: hidden;
}
.dsj_list::before{
    content: ''; 
    position: absolute; 
    left: 72px; 
    top:0; 
    z-index: 0;
	width: 4px; 
    height: 100%; 
    background-color: #ddd;
}
.dsj_list li{
    padding-bottom: 45px;
}
.dsj_list dt{ 
    padding-left: 100px; 
    position: relative; 
    z-index: 1; 
    height: 50px;
    background: url(../images/dot_year.png) 64px no-repeat;
}
.dsj_list dt span{ 
    font-size: 28px; 
    color: #d12026; 
    font-family: 'arial';
	font-weight: bold; 
    font-style: italic; 
    line-height: 50px;
}
.dsj_list dd{ 
    padding-left: 100px; 
    position: relative; 
    z-index: 1; 
    margin-top: 15px;
	min-height: 52px; 
    background: url(../images/dot.png) 68px 20px no-repeat;
}
.dsj_list dd label{ 
    position: absolute; 
    left:0; 
    top:0; 
    z-index: 1; 
    width: 72px; 
    height: 52px;
	font-size: 14px; 
    color: #333; 
    line-height: 52px;
}
.dsj_list dd .txt{ 
    background-color: #fdf4f4; 
    position: relative; 
    padding: 14px 30px;
	font-size: 14px; 
    color: #666; 
    line-height: 24px;
}
.dsj_list dd .txt:before{ 
    content: ''; 
    position: absolute; 
    z-index: 1; 
    left:-10px; 
    top:20px;
	background: url("../images/sjl-day.png") center no-repeat; 
    width: 10px; 
    height: 13px;
}
.dsj_img{
    margin-top: 15px;
    display: flex;
}
.dsj_img span{
    display: inline-block;
    height: 220px;
    width: 30%;
    margin-right: 2%;
}
.dsj_img img{
    display: inline-block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width:1680px){
    .jdqr_navL{
        padding: 4% 0 0 3%;
    }
    .jdqr_img{
        height: 168px;
    }
    .jdqr_text ul li{
        font-size: 15px;
        line-height: 23px;
    }
    .jdqr_text ul li:last-child{
        height: 46px;
    }
    .jdyl_list .jdqr_t span img{
        width: 80%;
    }
    .jdyl_list .jdqr_t,.jdyl_list .jdqr_t a{
        height: 54px;
    }
    .jdyl_list .jdqr_t span {
        margin: 6px 2px 0 12px;
    }
    .jdyl_list .jdqr_t p{
        line-height: 54px;
        font-size: 14px;
    }
    .jdyl_list .jdqr_t{
        padding: 0 24px 0 0;
    }
    .jdyl_list .jdqr_count{
        line-height: 20px;
    }
    .jdqr_pic span{
        width: 90px;
    }
    #xianhua{
        left: 22.5%;
    }
    #dianzhu{
        left: 37%;
    }
    #gongpin{
        left: 40%;
    }
    #shangxiang{
        left: 47%;
    }
    #xianhua2{
        left: 23%;
    }
    #dianzhu2{
        left: 42.2%;
    }
    #gongpin2{
        left: 44.2%;
    }
    #shangxiang2{
        left: 47.9%;
    }
    .cbts_list ul li span{
        height: 281px;
    }
    .lypd_list ul li span{
        height: 267px;
    }
    .index01L{
        width: 43%;
    }
    .index01R{
        width: 55%;
    }
    .ggkf_l{
        width: 15%;
    }
    .ggkf_r{
        width: 79%;
    }
    .jdyl_top select{
        width: 100px;
    }
}
@media (max-width:1600px){
    .dqjs_img{
        height: 202px;
    }
    .mesTL{
        padding: 30px 10px 0;
    }
    .jdqr_pic span{
        width: 84px;
    }
    #xianhua{
        left: 20.5%;
    }
    #dianzhu{
        left: 36%;
    }
    #gongpin{
        left: 40%;
    }
    #shangxiang{
        left: 47%;
    }
    #xianhua2{
        left: 11.5%;
    }
    #dianzhu2{
        left: 42%;
    }
    #shangxiang2{
        left: 48%;
    }
    .cbts_list ul li span{
        height: 262px;
    }
    .lypd_list ul li span{
        height: 250px;
    }
    .index01L{
        width: 45%;
    }
    .index01R{
        width: 53%;
    }
    .ggkf_l{
        width: 16%;
    }
    .ggkf_r{
        width: 78%;
    }
}
@media (max-width:1440px){
    .aqsc_img{
        height: 164px;
    }
    .aqsc_text{
        padding: 15px 20px;
    }
    .z_title span img{
        width: 70%;
    }
    .z_title span{
        top: -48px;
    }
    .z_title{
        height: 35px;
    }
    .second_nav a{
        font-size: 16px;
        margin: 0 20px 15px 0;
    }
    .dqjs_img{
        height: 180px;
    }
    .dqjs_text h3{
        margin: 0;
        font-size: 18px;
    }
    .wsjng_con a{
        width: 260px;
        height: 230px;  
        font-size: 26px;  
        line-height: 380px;
    }
    .wsjng_con a:nth-child(1),.wsjng_con a:nth-child(2){
        background-size: 100% 100%;
    }
    .jdqr_navL {
        padding: 4% 3% 0 3%;
    }
    .jdqr_img{
        width: 32%;
    }
    .jdqr_text{
        width: 63%;
    }
    .jdqr_navL, .jdqr_navR{
        height: 600px;
    }
    .jdqr_navL ul li{
        line-height: 62px;
    }
    .mesTL{
        padding: 20px 5px 0;
    }
    .jdyl_list .jdqr_t span img{
        width: 60%;
    }
    .jdyl_list .jdqr_t,.jdyl_list .jdqr_t a{
        height: 40px;
    }
    .jdyl_list .jdqr_t span {
        margin: 6px 2px 0 6px;
    }
    .jdyl_list .jdqr_t p{
        line-height: 40px;
        font-size: 14px;
    }
    .jdyl_list .jdqr_t{
        padding: 0 20px 0 0;
    }
    .jdyl_list .jdqr_count{
        line-height: 20px;
    }
    .jdqr_pic span{
        width: 80px;
    }
    #xianhua {
        left: 16%;
    }
    #dianzhu {
        left: 34%;
    }
    #gongpin {
        left: 38%;
    }
    #shangxiang {
        left: 46%;
    }
    #xianhua2{
        left: 7.3%;
    }
    #dianzhu2{
        left: 41%;
    }
    #gongpin2{
        left: 43.2%;
    }
    #shangxiang2{
        left: 47.5%;
    }
    .jdyl_top span.tdk, .jdyl_bot span.tdk{
        width: 18%;
    }
    .jdyl_right{
        width: 82%;
    }
    .jdyl_bot textarea{
        width: 82%;
    }
    .cbts_list ul li span{
        height: 227px;
    }
    .lypd_list ul li span{
        height: 217px;
    }
    .ggkf_l{
        width: 18%;
    }
    .ggkf_r{
        width: 76%;
    }
    .jdyl_top input{
        width: 95px;
    }
}
@media (max-width:1366px){
    .jdqr_pic span{
        width: 75px;
    }
    #xianhua2{
        left: 4.8%;
    }
    #dianzhu2{
        left: 40.6%;
    }
    #gongpin2{
        left: 43.1%;
    }
    #shangxiang2{
        left: 47.6%;
    }
    .jdyl_top input{
        width: 100px;
    }
}
@media (max-width:1350px){
    .field_wrap ul li{
        margin-right: 1%;
    }
}
@media (max-width:1280px){
    .aqsc_img{
        height: 152px;
    }
    .dqjs_img{
        height: 168px;
    }
    .jdqr_navL {
        padding: 4% 3% 0 2%;
    }
    .jdqr_img{
        width: 35%;
    }
    .jdqr_text{
        width: 60%;
    }
    .jdqr_text h3{
        font-size: 17px;
        line-height: 28px;
    }
    .jdqr_text ul li{
        font-size: 14px;
    }
    .art_text{
        width: 84%;
    }
    .jdqr_pic span{
        width: 70px;
    }
    #xianhua {
        left: 13%;
    }
    #dianzhu {
        left: 32%;
    }
    #gongpin {
        left: 37%;
    }
    #shangxiang {
        left: 46%;
    }
    #xianhua2{
        left: 1.8%;
    }
    #dianzhu2{
        left: 39.9%;
    }
    #gongpin2{
        left: 42.4%;
    }
    #shangxiang2{
        left: 47.4%;
    }
    .jdyl_right{
        width: 100%;
    }
    .jdyl_bot textarea{
        width: 100%;
        height: 150px;
    }
    .jdyl_top{
        margin-bottom: 10px;
    }
    .jdyl_top span.tdk, .jdyl_bot span.tdk{
        width: 100%;
        text-align: inherit;
        text-align-last: inherit;
    }
    .member_navL {
        padding: 4% 0 0 2%;
    }
    .second_nav a{
        margin: 0 12px 15px 0;
    }
    .cbts_list ul li span{
        height: 208px;
    }
    .lypd_list ul li span{
        height: 199px;
    }
    .jdqr_list ul li{
        margin: 0;
    }
    .mesTL{
        padding: 20px 5px 0;
    }
    .ggkf_l{
        width: 20%;
    }
    .ggkf_r{
        width: 74%;
    }
}
@media (max-width:1200px){
    .ggkf_l{
        width: 22%;
    }
    .ggkf_r{
        width: 72%;
    }
    .fl_l span:nth-child(2){
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .ymwx .s_operate a{
        margin-left: 15px;
    }
    .field_wrap ul{
        font-size: 14px;
    }
}
@media (max-width:1100px){
    .mesTL{
        width: 9%;
    }
    .mesTR{
        width: 91%;
    }
    .jdqr_pic span{
        width: 56px;
    }
    .fl_l span:nth-child(3){
        width: 20%;
    }
    .fl_l span:nth-child(1){
        width: 12%;
    }
    .fl_l{
        width: 70%;
    }
}
@media (max-width:1024px){
    .aqsc_img{
        height: 122px;
    }
    .dqjs_img{
        height: 132px;
    }
    .dqjs_text h3{
        font-size: 16px;
        height: 32px;
        line-height: 32px;
    }
    .dqjs_brief{
        height: 48px;
        margin-bottom: 5px;
    }
    .dqjs_item{
        padding: 20px;
    }
    .wsjng_con a{
        width: 185px;
        height: 162px;  
        font-size: 20px;  
        line-height: 280px;
    }
    .jdqr_navL ul li a{
        font-size: 15px;
    }
    .jdqr_navL ul li.jdqr_cur{
        background: url(../images/jdqr_cur1024.png) no-repeat left center;
    }
    .jdqr_item a{
        padding: 15px;
    }
    .jdqr_text h3{
        font-size: 15px;
        line-height: 28px;
    }
    .jdqr_text ul li{
        line-height: 20px;
    }
    .jdqr_text ul li:last-child{
        height: 40px;
    }
    .jdqr_img{
        width: 40%;
        height: 154px;
    }
    .jdqr_text{
        width: 54%;
    }
    .jdqr_loc{
        font-size: 15px;
    }
    .jdqr_navL, .jdqr_navR{
        height: 540px;
    }
    .jdqr_navL ul li{
        line-height: 56px;
    }
    .art_bl h3{
        font-size: 15px;
    }
    .art_text h3{
        font-size: 15px;
    }
    .art_item a{
        padding: 15px 15px 20px;
    }
    .art_date h4{
        font-size: 24px;
    }
    .art_date{
        width: 18%;
    }
    .art_text{
        width: 80%;
    }
    .art_item{
        margin: 0 0 20px 3%;
    }
    .art_brief{
        height: 204px;
        margin-bottom: 9px;
    }
    .jdqr_article{
        padding: 10px 30px 15px;
    }
    .jdqr_list .jdqr_t span img{
        width: 70%;
    }
    .jdqr_list .jdqr_t,.jdqr_list .jdqr_t a{
        height: 48px;
    }
    .jdqr_list .jdqr_t span {
        margin: 6px 2px 0 6px;
    }
    .jdqr_list .jdqr_t p{
        line-height: 48px;
        font-size: 15px;
    }
    .jdqr_list .jdqr_t{
        padding: 0 20px 0 0;
    }
    .jdqr_pic span{
        width: 50px;
    }
    #xianhua {
        left: 21%;
    }
    #dianzhu {
        left: 36%;
    }
    #gongpin {
        left: 40%;
    }
    #shangxiang {
        left: 47.2%;
    }
}
.ser_wrap{overflow: hidden;margin: 20px 0;display: flex;align-items: center;}
.ser_wrap ul li{float: left;font-size: 16px;margin-right: 20px;}
.ser_wrap ul li input{margin-right: 5px;}
.ser_right{display: flex;}
.ser_right input{border:1px solid #aa0f15;height:32px;line-height: 32px;background: none;padding:0 5px;cursor: pointer;}
.ser_right a,.ser_right .serBtn{display: inline-block;width: 80px;height:32px; line-height: 32px;color: #fff; text-align: center; background-color: #aa0f15;margin-left: 10px;}
.ser_right a.reset{background-color: #999;}